package _VisualDVM.TestingSystem.Common.Test.UI;
import Visual_DVM_2021.Passes.PassCode;
import _VisualDVM.Global;
import _VisualDVM.Visual.Menus.VisualiserMenu;
public class EditTestMenu extends VisualiserMenu {
    public EditTestMenu() {
        super("Редактирование теста", "/icons/Edit.png", false);
        add( Global.mainModule.getPass(PassCode.EditTest).createMenuItem());
        add( Global.mainModule.getPass(PassCode.ReplaceTestProject).createMenuItem());
    }
}
